/*
Theme Name: BNC Child Theme
Template: business-networking-conference
*/

/* === Loadovanje fonta: === */
@font-face {
  font-family: 'Poppins';
  src: url('https://priprema.cpdps.rs/wp-content/fonts/poppins/pxiByp8kv8JHgFVrLGT9Z1JlFc-K.woff2') format('woff2');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Sendflowers';
  src: url('https://priprema.cpdps.rs/wp-content/fonts/SendFlowers-Regular.ttf');
  font-weight: normal;
  font-style: normal;
}

/* Body i HTML: */
body,
html {
    font-family: 'Poppins', sans-serif !important;
}

h1,h2,h3,h4,h5,h6,p,span,a,button {
    font-family: 'Poppins', sans-serif !important;
}

h1,h2 {
    color: #5A7A79 !important;
}

/* Linkovi: */
a {
    color: #9EB45C;
}

a:hover {
    text-decoration: none;
}

/*a:hover {
    color: #7d7d7d !important;
    text-decoration: none;
}*/
/* ***OVO NE MOZE!*** */

/* SCROLLING HEADER: */
#scrollingnavmenu {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
}

/* Harmonika FAQ - pocetna strana: */
.elementor-accordion .elementor-tab-title {
    border-bottom: 1px solid #9EB45C !important;
}

.elementor-7 .elementor-element.elementor-element-e65dd4e .elementor-accordion-item .elementor-tab-title.elementor-active {
    border-bottom: 1px solid #9EB45C !important;
}

/* Glavni naslov link u footer-u (ostale stranice): */

.elementor-38 .elementor-element.elementor-element-4229be7 .elementor-icon-list-item>.elementor-icon-list-text,
.elementor-38 .elementor-element.elementor-element-4229be7 .elementor-icon-list-item>a {
    text-decoration-color: #fff !important;
}

.elementor-38 .elementor-element.elementor-element-02f6a1c .elementor-icon-list-item>.elementor-icon-list-text,
.elementor-38 .elementor-element.elementor-element-02f6a1c .elementor-icon-list-item>a {
    text-decoration-color: #fff !important;
}

.elementor-38 .elementor-element.elementor-element-8dbad00 .elementor-icon-list-item>.elementor-icon-list-text,
.elementor-38 .elementor-element.elementor-element-8dbad00 .elementor-icon-list-item>a {
    text-decoration-color: #fff !important;
}

.elementor-38 .elementor-element.elementor-element-60fb693 .elementor-icon-list-item>.elementor-icon-list-text,
.elementor-38 .elementor-element.elementor-element-60fb693 .elementor-icon-list-item>a {
    text-decoration-color: #fff !important;
}

/* Kad se hover-uje na podstavku u footer-u: */
.elementor-widget.elementor-list-item-link-full_width a:hover {
    text-decoration: underline;
    text-decoration-color: #fff;
}

/* === DEFAULT TEMPLATE CONTENTS: blog, search, single ... === */

/* Naslov stranice: */
.page-header .page-title {
    color: #5A7A79;
}

/* Search naslov widget: */
.wp-block-search__label,
.wp-block-heading {
    color: #5A7A79 !important;
}

/* Borderi za widgete: */
#secondary .widget,
.post {
    border-top: 5px solid #9EB45C !important;
    border-bottom: 5px solid #9EB45C !important;
}

/* Naslov clanka: */
.post .entry-header .entry-title a {
    color: #5A7A79 !important;
}

/* Ikonice na postu */
.posted-on a:before,
.post .entry-meta .byline a:before {
    background: #7d7d7d !important;
}

/* Search widget button: */
/*button,
input[type="button"],
input[type="reset"],
input[type="submit"],*/
a.components-button.wc-block-components-button.wp-element-button.wc-block-cart__submit-button {
    background-color: #5A7A79 !important;
}

.wp-block-search .wp-block-search__button {
    border-radius: 0 !important;
}

/* SEARCH polje: */
.wp-block-search .wp-block-search__input {
    border: 1px solid #5A7A79 !important;
    border-radius: 0 !important;
    padding-left: 7px;
}

/* Read more na clanku: */
a.read-more-button {
    background: #9EB45C !important;
    border-radius: 0px !important;
    text-decoration: none !important;
}

a.read-more-button:hover {
    background: #7d7d7d !important;
    text-decoration: none !important;
}

/* Prikaz linka u search results: */
.search .post .entry-header .entry-title a,
.search #primary .page .entry-header .entry-title a {
    color: #5A7A79;
}

.site-main {
    padding: 41px;
}

/* Sidebar padding: */
.col-lg-4 {
    padding-top: 41px;
}

/* Naslov clanka single.php: */
h1.entry-title {
    color: #5A7A79 !important;
    margin-top: 31px !important;
}

/* Featured image na single.php: */
img.attachment-large.size-large.wp-post-image {
    width: 100%;
}

/* === /DEFAULT TEMPLATE CONTENTS: blog, search, single ... === */

/* Nav meni hover: */
.elementor-20 .elementor-element.elementor-element-fa2cb07 .elementskit-navbar-nav .elementskit-submenu-panel>li>a:hover,
.elementor-20 .elementor-element.elementor-element-fa2cb07 .elementskit-navbar-nav .elementskit-submenu-panel>li>a:focus,
.elementor-20 .elementor-element.elementor-element-fa2cb07 .elementskit-navbar-nav .elementskit-submenu-panel>li>a:active,
.elementor-20 .elementor-element.elementor-element-fa2cb07 .elementskit-navbar-nav .elementskit-submenu-panel>li:hover>a {
    color: #fff !important;
}

/* Klik na SEARCH ikonicu, pop-up sirina forme: */
.ekit_modal-searchPanel .ekit-search-group input:not([type=submit]) {
    width: 92% !important;
}

/* === POPULAR POSTS: === */
/* Omot popularnih postova */
.popular-posts .wpp-list {
    display: flex;
    flex-wrap: wrap !important;
    gap: 20px;
    flex-wrap: wrap;
    justify-content: space-between;
    list-style: none;
    padding: 0;
    margin: 20px 0;
}

/* Pojedinačni post (3 kolone) */
.popular-posts .wpp-list>li {
    /*flex: 1 1 calc(33.333% - 20px);*/
    background: #f8f8f8;
    padding: 15px;
    border-radius: 7px;
    box-shadow: 0 2px 6px rgba(0, 0, 0, 0.05);
    min-height: 300px;
    margin-bottom: 0 !important;
    border: 1px solid #f8f8f8;
}

.popular-posts .wpp-list>li:hover {
    box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.5);
    border: 1px solid #9EB45C;
}

/* Naslov i link */
.popular-posts .wpp-post-title {
    font-size: 15px;
    margin-top: 15px;
    display: block;
    font-weight: 600;
}

/* Slika */
.popular-posts .wpp-thumbnail {
    width: 100%;
    height: auto;
    border-radius: 7px;
    display: block;
    margin-bottom: 10px;
}

/* === /POPULAR POSTS === */

/* Nav hamburger hover: */
button:hover,
input[type="button"]:hover,
input[type="reset"]:hover,
input[type="submit"]:hover {
    border-color: #5A7A79;
    box-shadow: unset !important;
}

/* === /POPULAR POSTS === */

/* === BLOG TEMPLATE CSS: === */

/* GLAVNI KONTEJNER: */
.container.blog-page {
    width: 100%;
    max-width: 1140px;
}

/* Naslovna sekcija: */
.blog-heading {
    width: 100%;
    padding: 51px 0;
}

.blog-heading h1 {
    color: #5A7A79;
}

/* Sekcija POPULARNI clanci: */
.popular-posts {
    width: 100%;
    padding-bottom: 51px;
    border-bottom: 1px solid #ebebeb;
}

.popular-posts h2 {
    color: #5A7A79;
}

/* Popularni clanak po 1 koloni: */
.popular-posts {
    width: 100%;
    padding-bottom: 31px;
    border-bottom: 1px solid #808080;
}

/* Svi clanci: */
.all-posts {
    width: 100%;
    padding: 51px 0;
}

.post-item {
    padding: 21px;
    border: 1px solid #ebebeb;
    border-radius: 7px;
    margin-bottom: 21px;
}

.post-item:hover {
    box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.5);
}

/* Procitaj vise dugme/link: */
.read-more {
    color: #fff;
    background: #9EB45C;
    padding: 11px 21px;
    text-decoration: none !important;
}

.read-more:hover {
    background: #7d7d7d;
    color: #fff;
}

/* Paginacija postova: */
.pagination .current {
    color: #fff;
    background: #9EB45C;
    display: inline-block;
    vertical-align: middle;
    margin: 0 3px;
    padding: 0 10px;
}

.pagination a,
.pagination .dots {
    color: #9EB45C;
    height: 30px;
    border: 1px solid #9EB45C;
    display: inline-block;
    vertical-align: middle;
    margin: 0 3px;
    padding: 0 10px;
}

.pagination {
    padding-top: 21px;
}

/* Post title POPULAR: */
.wpp-post-title {
    text-decoration: none !important;
}

.wpp-post-title:hover {
    color: #5A7A79;
}

/* Post title ALL: */
.wpp-post-title-all {
    text-decoration: none !important;
}

.wpp-post-title-all:hover {
    color: #5A7A79;
}

/* Slike svi postovi: */
.all-posts img {
    border-radius: 7px;
}

/* Stil za mobilne uređaje - max-width: 600px */
@media only screen and (max-width: 600px) {
    .container.blog-page {
        padding: 21px;
    }

    .popular-posts .wpp-list>li {
        width: 100%;
        height: unset;
    }

    .col-md-8 {
        padding-top: 11px;
    }

    .all-posts img {
        width: 100%;
        height: auto;
    }
}

/* === /BLOG TEMPLATE CSS === */

/* === FORMINATOR: === */

button.forminator-button.forminator-button-submit {
    color: #fff !important;
    background: #9EB45C !important;
}

button.forminator-button.forminator-button-submit:hover {
    background: #7d7d7d !important;
}

.forminator-ui#forminator-module-1257.forminator-design--default .forminator-radio input:checked+.forminator-radio-bullet {
    border-color: #9EB45C !important;
    background-color: #FFF !important;
}

.forminator-ui#forminator-module-1257.forminator-design--default .forminator-radio .forminator-radio-bullet:before {
    background-color: #9EB45C !important;
}

.forminator-ui#forminator-module-1257.forminator-design--default .forminator-select2+.forminator-select .selection .select2-selection--single[role="combobox"]:hover {
    border-color: #9eb45c !important;
}

/* === CUSTOM POST TYPE "BIOGRAFIJE" NASLOVNA STRANA CLANCI: === */
.biografije-container {
    max-width: 1200px;
    margin: 0 auto;
    padding: 51px 0;
    width:100%;
}

.biografije-container h1 {
    padding-bottom: 51px;
    color: #5A7A79;
    font-weight: bold;
}

div.biografije-container div.biografije-osnivaca-uvod h2 {
    padding-bottom: 39px;
    color: #5A7A79;
    padding-top:21px;
}

div.biografije-container div.biografije-osnivaca-uvod p {
    color: #7a7a7a;
}

.biografije-grid {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 20px;
}

.biografija-item {
    border: 1px solid #ddd;
    padding: 21px;
    border-radius: 11px;
    text-align: center;
    background-color: #fff;
    box-shadow: 0px 0px 10px 0px rgba(255, 255, 255, 0);
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
}

.biografija-item:hover {
    border: none;
    box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.5);
}

.biografija-image img {
    width: 100%;
    max-width: 200px;
    height: auto;
    border-radius: 50%;
    margin-bottom: 15px;
}

.biografija-title {
    font-size: 21px;
    font-weight: bold;
    margin-bottom: 10px;
}

.biografija-details-row1 {
    padding: 7px 0;
}

.biografija-details-row1 p.zanimanje-p {
    font-size: 17px;
    margin: 5px 0;
    color: #808080;
    font-style: italic;
}

.biografija-details {
    margin-bottom: 11px;
}

.biografija-details p {
    font-size: 17px;
    margin: 5px 0;
}

.biografija-link {
    display: inline-block;
    padding: 11px 21px;
    background-color: #9EB45C;
    color: #fff;
    text-decoration: none;
    border-radius: 0px;
    margin-top: 10px;
}

.biografija-link:hover {
    background-color: #7d7d7d;
    text-decoration: none !important;
}

@media only screen and (max-width: 980px) {
  * {
    box-sizing: border-box;
  }

  .biografije-container {
    padding: 21px;
    margin: 0 auto;
    width: 100%;
  }

  .biografije-grid {
    display: grid;
    grid-template-columns: repeat(1, 1fr);
    gap: 15px;
    width: 100%;
    margin: 0 auto;
  }

  .biografija-item {
    background: #fff;
    padding: 15px;
    width: 100%;
    max-width: 100%;
    overflow-wrap: anywhere;
  }

  .biografija-image img {
    max-width: 100%;
    width: 100px;
    height: auto;
    border-radius: 50%;
    display: block;
    margin: 0 auto 15px;
  }

  .biografija-title,
  .biografija-link,
  .biografija-details p {
    overflow-wrap: anywhere;
    word-break: break-word;
  }
}

/* SINGLE BIOGRAFIJA: */
.biografija-container1 {
    max-width: 1200px;
    margin: 0 auto;
    padding: 51px 0;
}

.biografija-inner1 {
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
}

.biografija-image1 {
    flex: 1;
    width: 45%;
}

.biografija-image1 img {
    width: 100%;
    height: auto;
    border-radius: 10px;
}

.biografija-details1 {
    flex: 1;
    width: 55%;
}

.biografija-details1 h1 {
    color: #5A7A79;
    font-weight: 600;
}

.biografija-details1 p.zanimanje-p {
    font-size: 17px;
    margin: 5px 0;
    color: #808080;
    font-style: italic;
}

.prostorzakontakt-cus-info {
    padding: 11px 0;
    width: 100%;
    border-top: 1px solid #9EB45C;
    border-bottom: 1px solid #9EB45C;
    margin-bottom: 21px;
}

.prostorzakontakt-cus-info p {
    margin-bottom: 0 !important;
}

.biografija-text1 {
    padding-top: 21px;
}

.biografija-title1 {
    font-size: 32px;
    font-weight: bold;
    margin-bottom: 21px;
}

.biografija-details1 p {
    font-size: 18px;
    margin-bottom: 10px;
}

.biografija-details1 strong {
    font-weight: bold;
}

@media only screen and (max-width: 980px) {
    .biografija-inner1 {
        display: block;
        padding: 21px;
    }
    
    .biografija-image1 {
        width: 100% !important;
        padding-bottom: 21px;
    }

    .biografija-details1 {
        width: 100% !important;
    }
    
    .prostorzakontakt-cus-info p {
        font-size:12px;
    }
}

/* === CF ZA PRIJAVU ZA TERAPIJU: === */
input.wpcf7-form-control.wpcf7-submit.has-spinner {
    padding: 11px 21px;
    background-color: #9EB45C;
    color: #fff;
    text-decoration: none;
    border-radius: 0px;
    margin-top: 10px;
}

label {
    width: 100% !important;
}

input[type="text"],
input[type="email"],
input[type="url"],
input[type="password"],
input[type="search"],
input[type="tel"],
input[type="date"],
select {
    padding: 11px;
    width: 100%;
    border: 2px solid #9EB45C;
    font-size: 17px !important;
    margin-bottom: 11px;
}

textarea {
    border: 2px solid #9EB45C;
    font-size: 17px;
}

/* === 404 STRANA CSS: === */
.error404 .error-holder h1 {
    color: #9EB45C !important;
}

.error404 h2 {
    color: #9EB45C !important;
}

.error-holder a {
    background: #9EB45C;
    color: #fff !important;
}

/* === SCROLLING ISSUES: === */

#statut {
    scroll-margin-top: 90px;
    /* ili visina tvog headera */
}

#etickikodeks {
    scroll-margin-top: 130px;
    /* ili visina tvog headera */
}

#kadseideredovno {
    scroll-margin-top: 130px;
}

/* === TABELA CSS-OVI: === */
.zutakolona {
    background: #ffff00 !important;
}

.zelenapodnaslovkolona {
    background: #9EB45C !important;
    color: #fff !important;
    font-size: 16px !important;
}

.tamnozelenakolona {
    background: #5A7A79 !important;
    color: #fff !important;
    font-size: 16px !important;
}

.sivakolona {
    background: #b4b4b4 !important;
    color: #fff !important;
    font-size: 16px !important;
}

/* === Hamburger za manje uredjaje udesno: === */
@media only screen and (max-width: 600px) {
.elementor-20 .elementor-element.elementor-element-fa2cb07 .elementskit-menu-hamburger {
        float: right;
        margin-right: 44%;
    }
}

/* Margine na postovima za <p> tag: */
.post .entry-content, .page .entry-content, .post .entry-content p, .page .entry-content p {
    margin-bottom: 21px;
}

/* Pisani font za quote: */
.elementor-20 .elementor-element.elementor-element-db0441a .elementor-heading-title {
    font-family: 'Sendflowers' !important;
}

/* Sivi text (cf7 obavestenje): */
.sivi-text {
    color: #808080;
    font-size:13px;
}

/* Dugmad: */
button, input[type="button"], input[type="reset"], input[type="submit"] {
background-color: #9eb45c !important;
}
button:hover, input[type="button"]:hover, input[type="reset"]:hover, input[type="submit"]:hover {
background-color: #808080 !important;
}

/* SEARCH DUGME POP-UP: */
.ekit_modal-searchPanel .ekit-search-group .ekit_search-button {
    background: transparent !important;
}
.ekit_modal-searchPanel .ekit-search-group .ekit_search-button:hover {
    background: transparent !important;
}
button.ekit_search-button {
    background: transparent !important;
}
button.ekit_search-button:hover {
    background: transparent !important;
}
